local fn = _gn(0x58C21165F6545892)
--- Has a 3rd param (int) since patch [???].
-- ```
-- ```
-- NativeDB Added Parameter 3: int p2
function Global.OpenCommerceStore(p0, p1)
	return _in2(fn, _ts(p0), _ts(p1))
end
